#headline {
	text-align:left;
	color: #ffffff;
	margin: 0 auto 8px;
	padding: 4px 0;
	background-color:#000000;
}
/* ----------------------------------------
いちおし求人 
-----------------------------------------*/
#headline_box {
	background-image:url(../img/top/pick_top.png),url(../img/top/pick_top_bg.png),url(../img/top/pick_btm.png);
	background-position:top center,top center,bottom right;
	background-repeat:no-repeat,repeat-x,no-repeat;
	background-color:#ff57b9;
	width:100%;
	border-radius: 16px;
	margin:0 auto 10px;
	padding:38px 0 22px;
	text-align: center;
}
.banner {
	display:none;
}
/* ----------------------------------------
左カラム　おみくじ 
-----------------------------------------*/
.omikuji{
	background:url(../img/top/omi.png) top center no-repeat;
	width:320px;
	height: 210px;
	margin:20px auto;
	padding: 0px;
	border-radius: 16px;
	text-align:left;
	line-height: 1.3;
}
.omikuji p.kRes {
	/* くじの結果 */
	height:44px;
	margin: 0;
	padding: 82px 0px 0px 78px;
	font-size: 16px;
}
.omikuji p.kCom {
	/* くじのコメント */
	height: 40px;
	margin: 0px;
	padding: 0px 20px 0px 74px;
	font-size: 12px;
}
p.button {
	/* ボタンの表示 */
	width: 320px;
	margin: 0;
	text-align: center;
}


/* ----ここまで-----*/




/* ----------------------------------------
TOPページのクラス指定
-----------------------------------------*/
